  #spotlight_container{
		width: 95%;
		border-bottom: 1px solid #AAA;
		border-left: 1px solid #AAA;
		border-right: 1px solid #AAA;
		background: #CCC;
		margin: 0 3% 0 0;
		
	}
	
	#spotlight_container .spotlight{
		width: 94%;
		padding: 4% 3% 4% 3%;	
		overflow: hidden;	
	}
	
	#spotlight_container .spotlight #slider2{ /*spotlight page slider */
		background: white;
	}
	
	#spotlight_container .spotlight #slider2 .nivo-directionNav a{ 
		bottom: 18em;
	}
	
	/*differnet than tablet */
	#spotlight_container .spotlight #slider2 .nivo-caption{ 
		background: white;
		height: 14em;
		max-height: 14em;
	}		
			
	/*different than tablet */
	#spotlight_container .spotlight .nivo-controlNav{ 
		background: white;
		padding: 0;	
	}
	
	/*different than tablet */
	#spotlight_container .spotlight .nivo-controlNav a{
		cursor: pointer;
		margin: 2%;
	}
	
	#spotlight_container .spotlight img{
		width: 100%;	
	}
	
	#spotlight_container .spotlight .spotlight_details{
		background: white;
	}
	
	/* different than tablet */
	#spotlight_container .spotlight .spotlight_title{
		/*font-weight: bold;*/	
		font-size: 1.4em;
		padding: 2.5% 3%;
		line-height: 120%;
	}
	
	#spotlight_container .spotlight .spotlight_title a{
		color: black;
	}
	
	#spotlight_container .spotlight .spotlight_teaser{
		color: black; 
		font-size: 1.0em;
		padding: 0 3% 2.5% 3%;
		line-height: 150%;
	}
	
	#spotlight_container .spotlight .spotlight_link{
		font-size: 1.0em;
		line-height: 150%;
		/*font-weight: bold;*/
		padding: 0% 3% 2.5% 6%;
		margin: 3% 0 0 3%;
		background: url('http://www.wiu.edu/_resources/_redesign/images/green_arrow.gif') no-repeat left top;
	}
